{
    "transaction_id": "8370ef57-6123-4ae3-8e46-c5d984c9551b",
    "gateway": "umbrella",
    "created_at": "2025-12-24 08:54:32",
    "valor_centavos": 991,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120238890909240684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 campea|120238890909160684",
    "utm_term": "Instagram_Feed",
    "utm_content": "ANUN - MELHORES CRIATIVOS - FLEX|120239246694260684::PAZXh0bgNhZW0BMABhZGlkAass9lxC-2xzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAaeC1wDDgBgPUF6lHywBQ1U-ytfINuibh-covwA6HkKgJKJobHn7DnFM1uW8eQ_aem_R-2Glnucjm-Z9oA_-MkxMg::",
    "sck": null,
    "src": null,
    "fbc": null,
    "fbp": null,
    "customer_ip": "177.12.220.138",
    "customer": {
        "name": "Erica Rego do Nascimento",
        "email": "ericanascimento296@gmail.com",
        "phone": "82988474826",
        "document": "05570413413"
    }
}